declare @uid varchar(50)
select @uid= uid from seg_usuario where id=1
if not exists (select * from [gen_config] where [config]='usarTaxonomia' and [modulo]='ots')
begin
insert into [gen_config]([uid],[eid],[id_usuario_modifico],[id_usuario_creo],[fechaModificacion],[fechaCreacion],
[active],[config],[modulo],[valor], [descripcion])
values (@uid, '01', 0, 0, getdate(), getdate(), 
1, 'usarTaxonomia', 'ots', '0','Determina si se usa o no la Taxonomia')
end
go
